-- 基础信息
base_info = {
	group_id = 133302610
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 610001, gadget_id = 70710813, pos = { x = -318.102, y = 249.055, z = 2826.157 }, rot = { x = 280.789, y = 6.727, z = 62.086 }, level = 1, area_id = 24 },
	{ config_id = 610002, gadget_id = 70710813, pos = { x = -318.185, y = 249.056, z = 2826.128 }, rot = { x = 283.863, y = 345.675, z = 309.421 }, level = 1, area_id = 24 },
	{ config_id = 610003, gadget_id = 70710813, pos = { x = -318.141, y = 249.046, z = 2826.112 }, rot = { x = 270.671, y = 0.256, z = 188.459 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 610001, 610002, 610003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
